

.cssmenu a, .cssmenu a:visited {
	background:none;
}

.cssmenu a:hover {
	background:none;
}

.cssmenu {
	z-index: 100;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 3px;
	float: left;
	height: 27px;
}

.cssmenu *:hover > a
{
	background:none;
}

.cssmenu > ul
{
	height:30px;
}

.cssmenu > ul > li
{
	margin: 0px;	
	padding: 0px;
	margin-top: 4px;
	height: 23px;
	line-height: 1em;
}

.cssmenu > ul > li > a, .cssmenu > ul > li > a:visited {
    margin-right: 0em;
}

/* style the links for the top level */
.cssmenu a, .cssmenu a:visited
{
	border: 0;
	margin: 0 !important;
	padding: 0;
}

.cssmenu ul li ul {
	margin-left: -1px;
	margin-top: 8px;
}

.cssmenu ul ul li.first a, .cssmenu ul ul li.first a:hover,
.cssmenu ul ul li.last a, .cssmenu ul ul li.last a:hover
{
	border: 0px;
	padding-top: 18px;
}

.cssmenu ul ul li.first
{
	border-top: 0;
}

.cssmenu ul ul ul li.first
{
	border-top: 1px solid #70bdf5;
}

.cssmenu ul ul li.last
{
	border-bottom: 1px solid #70bdf5;
}

.cssmenu ul ul li
{
	border-left: 1px solid #70bdf5;
	border-right: 1px solid #70bdf5;
}

/* third * /
* html .cssmenu ul ul ul a:hover {color:#04398c;background:#e2e8f2;border-color: #3f67a7;}
.cssmenu ul ul ul :hover > a {color:#04398c;background:#e2e8f2;border-color: #3f67a7;}
/* fourth * /
.cssmenu ul ul ul ul a:hover {color:#04398c;background:#e2e8f2;border-color: #3f67a7;}
*/


/* position the third level flyout menu */
.cssmenu ul ul {
	margin: 0px;
	top: 15px;
	width: auto;

}

.cssmenu ul ul ul {
	top: -10px;
	left: 157px;
}


/* ------------------------------------------------------------------------------------ */
/* ITEM 1: Startpagina 																	*/
/* ------------------------------------------------------------------------------------ */
.cssmenu ul li a
{
	padding: 7px 0px 4px 6px !important;
	font-family: verdana;	
}

.cssmenu ul li a, .cssmenu ul li a:visited
{
	/* background: url(/_images/kbo.knowmany.net/menu_tab_uit.gif) no-repeat top left; */
}

.activemainmenu {
	/* background: url(/_images/kbo.knowmany.net/menu_tab_aan.gif) no-repeat top left; */
}

.cssmenu > ul > li > a > span, .cssmenu > ul > li > a > span
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0em;
	color: #747476;
	line-height: 1em;
	padding: 0px 5px;
	/* border-right: 1px solid #b2cfed; */
}

.cssmenu > ul > li > a > span:hover
{
color:#000000;
}


.cssmenu > ul > .last > a > span
{
	
}



/* subitems */
.cssmenu ul li ul li a, .cssmenu ul li ul li a:visited, .cssmenu ul li ul li a, .cssmenu ul li ul li a:visited
{
	font-family: Verdana;
    background: rgb(255, 25, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .9);

	color: black;
	border: 0;
	width: 160px;
	height: auto;
	font-weight: normal;
	padding: 5px 3px 3px 5px;
}

.cssmenu ul li ul li a.has_children, .cssmenu ul li ul li a.has_children:visited, .cssmenu ul li ul li a.has_children, .cssmenu ul li ul li a.has_children:visited
{
	background: rgb(255, 25, 255) url(/_images/kbo.knowmany.net/menu_arrow.gif) no-repeat 96% center;
	background: rgba(255, 255, 255, .9) url(/_images/kbo.knowmany.net/menu_arrow.gif) no-repeat 96% center;
	color: black;
}

.cssmenu ul li ul li
{
	margin-left: 1px;
	width: 166px;
}

.cssmenu ul li ul li ul li
{
	width: 185px;
}

.cssmenu ul li ul li a span {
	color: #333333;
	font-size: 12px;
	font-family: verdana;	
	letter-spacing: 0.02em;
}

.cssmenu ul li ul li ul li a, .cssmenu ul li ul li ul li a
{
	width: 179px;	
}

.cssmenu ul li ul li a:hover span, .cssmenu ul li ul li ul li a:hover span {
	color: #ffffff !important;
}
	
.cssmenu ul li ul li a:hover
{
	width: 160px;
	background: #e3001b;
}

.cssmenu ul li ul li ul li a:hover
{
	width: 179px;
	background: #e3001b;
}



.cssmenu ul li ul li a.has_children:hover, .cssmenu ul li ul li a.has_children:hover {
	background: #e3001b url(/_images/kbo.knowmany.net/menu_arrow_hover.gif) no-repeat 96% center;
}

.cssmenu ul li ul li a span, .cssmenu ul li ul li a span {
	display: inline;
	font-size: 12px;
	font-family: Verdana;
	letter-spacing: 0.02em;
}



/* ------------------------------------------------------------------------------------ */
/* Gedeeld																				*/
/* ------------------------------------------------------------------------------------ */

.cssmenu ul li ul li.last a, .cssmenu ul li ul li.last a:visited {
	margin-bottom: 4px;
}

.kbo_cssmenu_container
{
	float: left;
	margin-left: 10px;
	position: absolute;
}

.kbo_cssmenu_container_beheer {
	margin-left: 900px;
	position: absolute;
}
	
div#kbo_cssmenu1 .cssmenu > ul > .last > a > span {}
div#kbo_cssmenu2 .cssmenu > ul > li.first > a > span {}

/* ------------------------------------------------------------------------------------ */
/* Beheer menu																				*/
/* ------------------------------------------------------------------------------------ */

div#kbo_cssmenu2 .cssmenu ul ul { left: auto; right: 0; }
div#kbo_cssmenu2 .cssmenu ul ul ul { left: auto; right: 185px; }


/* make the second level visible when hover on first level list OR link */
.cssmenu ul :hover ul{visibility:hidden; height:auto; padding-bottom:3em; background:transparent url(/_images/trans.gif);}
/* keep the third level hidden when you hover on first level list OR link */
.cssmenu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.cssmenu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.cssmenu ul :hover ul :hover ul{visibility:hidden;}
/* make the fourth level visible when you hover over third level list OR link */
.cssmenu ul :hover ul :hover ul :hover ul {visibility:hidden;}